# Leonetienne/Hazelnupp: Hazelnp::Placeholders Namespace Reference

Hazelnp::Placeholders Namespace Reference

## Variables

static const std::string | g_emptyString
| The only purpose of this is to provide the ability to return an empty string as an error for std::string& methods. More...

## Variable Documentation

## g_emptyString

const std::string Hazelnp::Placeholders::g_emptyString

static

The only purpose of this is to provide the ability to return an empty string as an error for std::string& methods.

Definition at line 9 of file Placeholders.h.